How to install apertium-fra-cat on Debian Unstable (Sid)